html, body, form {
	margin  :0px;
	padding :0px;
}

body{
	margin:0;
	padding:0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	background-image: url(../images/back.jpg);	
	/*background-repeat:inherit;*/
	color:#4e4e4e;
	
}

input {
	font-size:10px;
}
table, p{
	padding: 0;
	margin: 0;	
}
td{
	vertical-align: top;
}
a:active
{
outline: none;
color: #425908;text-decoration:none;
}

a:focus
{
-moz-outline-style: none;
}

a {color: #425908; font-weight:normal; text-decoration:none;}
a:visited {color:#000000; font-weight:normal;text-decoration:none;}
a:hover {color: #425908; font-weight:normal;text-decoration:none;}
a:active { color:#425908; font-weight:normal;text-decoration:none; outline:none;
}

a img {
border:medium none;
}

h2 {
	font-size	:20px;
	font-weight	: normal;
	padding	: 5px 10px;
	margin	:0px;
}

img.download {vertical-align:middle;}

/*template css */
#maincontainer{
	width:1207px;
	margin:0;
	padding:0;
	text-align:left;
	/*margin-top:20px;
	background-image: url(../images/bg.jpg);*/
}
#headdiv{
	height:311px;
	margin:0;
	padding:0;
}

.head{
	background-image: url(../images/head.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	height:118px;
	width:980px;
	margin:auto;
	padding:0;	
}

.header_1
{
	background-image: url(../images/header_01.jpg);
	background-repeat: no-repeat;
	height:78px;
	width:1207px;
}
.header_2
{
	background-image: url(../images/header_02.jpg);
	background-repeat: no-repeat;
	height:78px;
	width:1207px;
}
.header_3
{
	background-image: url(../images/header_03.jpg);
	background-repeat: no-repeat;
	height:77px;
	width:1207px;
}
.header_4
{
	background-image: url(../images/header_043.jpg) ;
	background-repeat: no-repeat;
	background-position:left;
	height:78px;
	width:1207px;
}


/*** TOP Navigation ***/
.navContainer{
	padding-right:60px;
}
#topnav{
	float:right;
	height:18px;
	vertical-align: top;
	margin: 0;
	padding: 0;		
	background-image: url(../images/top_M.jpg);
	background-position: bottom ;
	background-repeat: repeat-x;
	background-color: #ffffff;
	text-align: center;
}

.top_L{
	background-image: url(../images/top_L.jpg);
	background-repeat: no-repeat;
	width:18px;
	height:18px;
}

.top_R{
	background-image: url(../images/top_R.jpg);
	background-repeat: no-repeat;
	width:17px;
	height:18px;
}
.menuSep{
	padding: 0;
	width: 20px;
	background: #005500;
}
#topnav ul{		
	background-color: #ffffff;
	margin:0;
	padding:0;
	list-style: none;
}

#topnav li{
	background-color: #ffffff;
	float: left;
	margin:0;
	padding:0;
}

#topnav a:link, #topnav a:visited {
	font-size: 11px;
	color:#57bfef;
	text-decoration: none;
	font-weight: bold;
}

#topnav a:hover{
	font-size: 12px;
	color:#425908;
	text-decoration: none;
	font-weight: bold;
}
/*** TOP Navigation END ***/

#bodydiv{
	/*background-image: url(../images/main_cont.jpg);
	background-position: top left;
	background-repeat: repeat-y;*/
	width:1270px;
}

#maincontent{
	width:1270px;
}


#footer{
	margin:0px;
	padding:0px;
	padding-bottom:5px; padding-top:2px;
	}
#footer h1{
	font-size: 11px;
	color: #67a11a;
	margin:0;
	padding:0;
	padding-left: 0px;
	font-weight:normal;
	font-family:arial;
}
.footerlink{font-family:arial;
font-size:11px;
color:#838383;
}

#sidebar{
	margin:0px;
	padding:0px;
	border:0px solid #000000;
}

#content{
	background: url(../images/bottom1.jpg) repeat-y;
	width:609px;
	z-index:0;
	position:relative;
	margin-left:-7px;
}
 
.top{
    background: url(../images/indextop1.jpg) top no-repeat;
	width:609px;
	height:169px;
	padding:0px;
	margin:0px;
	}
	 
.bottom{
    background: url(../images/bottom.jpg) bottom no-repeat;
	width:609x;
	height:99px;
	padding-left:25px;padding-right:18px;
	padding-bottom:15px;
	}

.content_new{
    background: url(../images/bottom.jpg) bottom no-repeat;
	width:609x;
	height:99px;

}
#pageHead{
	color:#4d7d00;
	font-size: 18px;
    font-family:Georgia, "Times New Roman", Times, serif;
	padding:0px;
	margin:0px;
	padding-bottom:5px;
}
#maintable{	
}
/* navugation*/
#menu{
	margin-top: 0px;
	background-image: url(../images/menu_bg.jpg);
	background-repeat:repeat-y;
	width:257px;
	_width:257px;#width:257px;
	z-index:9999;
}
#menu_bot{
	margin: auto;
	margin-top: 0px;
	/*background-color: #fff6e2;*/
	background-image: url(../images/menu_bot2.jpg);
	background-repeat: no-repeat;
	width:257px;
	height:55px;
	z-index:1;
}
.test{
background-image:url(../images/testimage.jpg);
background-repeat:no-repeat;
width:449px;}
#menunav{
	padding: 0;
	margin: auto;
	list-style: none;
	width:214px;
}
.grapesr
{
background: url(../images/grapesr.jpg);
	background-position:top;
	background-repeat: no-repeat;
	margin:0;
	padding:0;
	width:194px;
	_width:195px;#width:195px;
	}

.grapesl
{
    background-image: url(../images/grapesr_06.jpg);
	background-position: top;
	background-repeat: no-repeat;
	margin:0;
	padding:0;
	width:154px;
}
.content_cor
{
 background-image: url(../images/content_cor.jpg);
	background-position: bottom;
	background-repeat: no-repeat;
	width:88px;
	height:88px;
	
}
.texture
{
 



}
#menunav li{
	/*background-image: url(../images/menuDiv.jpg);
	background-position: bottom;
	background-repeat: repeat-x;
	margin:0;
	padding:0;*/
	padding-bottom:2px;
	padding-top:2px;
}

#menunav li ul{
	padding:0;
	margin: 0;
	padding-left:40px;
	padding-top:5px;
}

#menunav li td a{
	background-image: none;
	padding-bottom:5px;
	/*list-style: none;
	list-style: url(../images/navsub_bullet.jpg);*/
	color:#3a5002;
	font-size:11px;
	
}
#menunav li td a:hover{
	background-image: none;
	padding-bottom:5px;
	/*list-style: none;
	list-style: url(../images/navsub_bullet.jpg);*/
	color:#3a5002;
	font-size:11px;
	font-weight:normal}
#menunav li a{
	text-decoration: none;
	color:#6c7901;
	font-size:12px;
	font-weight: normal;
	vertical-align:super;
	
}
.cont_bot
{
background-image: url(../images/cont_bot.jpg);
	background-position: bottom;
	background-repeat:no-repeat;
	width:518px;
	height:6px;
	


}
#menunav li a:hover{
	text-decoration: none;
	color:#425908;
	font-size:12px;
	font-weight: normal;
}
#menunav ul li a{
	text-decoration: none;
	color:#3A5002;
	font-size:12px;
	font-weight: normal;
}

#menunav ul li a:hover{
	text-decoration: none;
	color:#425908;
	font-size:12px;
	font-weight: normal;
}

.nav_bullet{
	background-image: url(../images/nav_bullet.jpg);
	background-position: center;
	background-repeat: no-repeat;
	width:11px;	
}

/* tempalte css */

/* --------------left navi------------- */

.inputclass{
	width	:200px;
}

.phototable{
	padding	:0;
	margin	:0;
	margin-top: 5px;
	border	:0px solid #000000;
	width	: 100%;
}
.phototable td{
	text-align: center;
}

.phototable td table tr td table{
	padding:0;
	margin :10px;
	border :0 solid #000000;
}
.photobox{
	border: 2px solid #efefef;
	text-align: center;
	vertical-align: middle;
}

.siteform input{
	font-family: Tahoma;
	width:250px;	
	font-size:11px;
	border:1px solid #4e4e4e;
	padding:3px;
}
.siteform textarea{
	width:250px;
	height: 30px;
	font-family: Tahoma;
	font-size:11px;
	border:1px solid #4e4e4e;
	padding:3px;
}


.contactmes{
	font-weight: bold;
	font-size: 13px;
	text-align: center;
}
.secerror{
	color:#ff0000;
	font-weight: bold;
}

#sidebox{	
	margin-top:5px;
	background: #F4F5F7;
}
#sidebox .head{
	width:100%;
	margin:0;
	padding:0;
	background: #8ED1EE;
	height:23px;
	color:#ffffff;
	font-weight:bold;
	padding-left: 5px;
	vertical-align: middle;
}
#sidebox td{
	font-size:11px;
	padding:5px;
	color:#888787;
}
#sidebox input{
	width:100px;
	border: 1px solid #888787;
}
#sidebox .label{
	width:55px;
}
#pageNotFound{
	font-size:14px;
	color:#ff0000;
	font-weight:bold;
}
.breadcrumb{
	font-style: normal;
	color: #666666; border:0px solid #000; height:20px; width:100%;
}
.breadcrumb ul{
	list-style: none;margin: 0; margin-left:15px;
	padding:0;
}

.breadcrumb ul li{	
	font-style: normal;
	color:#666666; float:left;
	margin: 0; 
	padding:5px; 
}
#lang{
	clear:both;
	border:0px solid #000;
	float:right;
	margin: 5px;
}
A.webcarelink, A.webcarelink:hover {
font-family:arial;
font-size:11px;
color:#838383;
text-decoration:none;
}
.buttonclass{	
	background-image: url(../images/submit.gif);
	width:82px;
	height:24px;
	border:0px;
	color:#FFFFFF;
text-align:center;
padding-bottom:2px;
font-family:verdana;
font-weight:bold;
font-size:12px;
-moz-outline-style: none;	
}
.addbutton{
background-image:url(../images/add_delete.gif);
width:95px;
height:24px;
border:medium none;
-moz-outline-style: none;
-moz-user-focus: ignore;
outline:none;


}
.leftlinks{background-image: url(../images/menuDiv.jpg);
	background-position: bottom;
	background-repeat: repeat-x;
	margin:0;
	padding-bottom:2px;
	padding-top:2px;}
.noleftlinks{margin:0;
	padding-bottom:2px;
	padding-top:2px;}

.content_div1{z-index:9999; position:relative;}

#pageheight{
height:400px;
}

.submenu_table{
margin-left:25px;
}
	
.footertd{
padding-left:448px;
width:400px;
}
.link1{
font-family:arial;
font-size:11px;
color:#676568;
}
:-moz-any-link:focus {
  outline: none;
}

